
Privacy Notice & Policy
This is the website of the Federal Reserve Bank of St. Louis. The Bank
        respects your privacy.
See the Privacy Policy
General Reserve Bank Data Privacy Notice
Introduction and Scope
This privacy notice provides a high-level overview of Federal Reserve Bank (Reserve Bank) activities that rely at
        least in part on use of personal information. We seek to provide transparency into relevant Reserve Bank
        functions, the personal information involved and general uses of such information. 
While this notice covers general categories of activities and
        functions conducted across and within multiple Reserve Banks, each Reserve Bank is a separate legal entity
        responsible for its own privacy practices. As some of the many functions that the Reserve Banks perform have
        been operationally consolidated into one or more Reserve Banks, each Reserve Bank is publishing a similar
        version of this notice regardless of whether a function is performed at a particular Reserve Bank. This is to
        make it easier to find relevant information without having to understand the complexities of the Federal Reserve
        System.
When we use the term personal information in this notice, we
        mean personal information handled or retained by a Reserve Bank that is linked or linkable to an individual.
        This notice covers instances where personal information is received from sources other than the individuals to
        which the personal information relates. It also covers situations where individuals provide information for
        Reserve Bank security or law enforcement purposes. 
This notice is not intended to cover situations: 

that are generally covered by more specific notices posted at the point of collection, such as collecting
            personal information directly from members of the public on the web (e.g., signing up for newsletters);
        
where the Reserve Banks collect or use personal information for routine corporate functions, such as
            managing employees, administering benefit plans, performing audits and accounting; and
        
that involve operation of Reserve Bank websites (e.g., cookie policies).

Reserve Bank Functions That Use PII
This notice describes the six core functions that the Reserve Banks perform involving personal information that
        are within the scope explained above. Regardless of functional area, the Reserve Banks DO NOT sell personal
        information to unrelated third parties for their commercial benefit. The Reserve Banks DO share personal
        information if required by law or if such sharing is necessary to accomplish the listed functions and activities–including
        sharing between the Reserve Banks and with Reserve Bank vendors if such vendor requires the information to
        provide services to the Reserve Bank(s).
Banking Supervision and Regulation
The Board of Governors of the Federal Reserve System (Board) is a federal agency that is responsible for the
        supervision and regulation of certain financial institutions and bank holding companies. The Board has delegated
        some of these functions to Reserve Banks acting as agents of the Board. 
As part of the delegated functions, the Reserve Banks receive personal information from financial institutions.
        For example, Reserve Banks review consumer loan data as part of an examination of a bank. Reserve Banks may also
        receive personal information about individuals who are involved in bank leadership in connection with
        applications submitted by such bank for approval. In carrying out Board delegated functions, the Reserve Banks
        are required to follow the Board’s data privacy policies. 
Learn more about what personal information may be involved in
        supervisory activities.
Fiscal Agent Services to the United States Department of the Treasury
The Reserve Banks act as fiscal agents to the U.S. Treasury to support its goals related to collecting,
        disbursing, borrowing, investing and accounting for government funds. 
In this capacity, the Reserve Banks collect, use and share personal information for the exclusive purpose of
        providing such fiscal services, which include payment of government benefits and auctioning savings bonds to the
        public. In carrying out these functions, the Reserve Banks follow Treasury’s data privacy and other
        requirements. 
See the list of privacy impact
        assessments published by Treasury.
Financial Services
The Reserve Banks provide financial services to depository institutions such as banks, credit unions, and savings
        and loans associations (together “financial institutions”). These services include acting as an
        intermediary between financial institutions for clearing checks and Automated Clearing House payments and
        electronically transferring funds.
The receipt and sharing of personal information is a necessary
        aspect of the Reserve Banks’ provision of financial services. As financial intermediaries, Reserve Banks
        come into possession of personal information, such as names, addresses and account numbers contained in payment
        instruments and instructions provided by the financial institutions. In some instances a check or payment
        instruction might also include a Social Security number or other more sensitive personal information. As
        financial intermediaries, the Reserve Banks rely on the financial institutions to provide the personal
        information used in the services and do not collect it directly from individuals. The Reserve Banks have no
        control over the type or accuracy of personal information submitted by financial institutions. The Reserve Banks
        pass payment instructions onto the next financial institution in the payment chain either directly or through
        the financial institution’s designated agent/vendor. Such information may also be used in connection with
        compliance activities and for other operational purposes related to payments processing. 
Learn more about these financial services.
Lending
The Reserve Banks extend certain types of credit to financial institutions. This includes allowing short term
        overdrafts on accounts (called “daylight overdraft”) as well as other lending programs
        (called “Discount Window advances”).
Discount Window advances must be secured by collateral, and financial institutions can pledge collateral to avoid
        charges incurred by their use of daylight overdrafts. The collateral pledged to a Reserve Bank may include
        consumer loans (e.g., mortgage loans, auto loans). While the loans generally remain in the custody of the
        financial institution borrowing from the Reserve Bank, the Reserve Banks require information about each of the
        loans pledged as collateral. The consumer loan level information obtained for collateral purposes includes name,
        loan number, loan amount and balance. If actual loan documentation is obtained for sampling or safekeeping
        purposes, it will include all the information contained therein, which may also include Social Security numbers,
        dates of birth and account numbers. Personal information obtained for the lending functions is used only to
        support and facilitate these lending activities. Generally, the information is used for collateral verification
        and valuation purposes. The personal information is shared internally to the extent necessary to support these
        activities. 
Learn more about these activities. 
Research and Monetary Policy
The Research and Monetary Policy functions conduct independent economic research for publication in leading
        academic journals and provide policy analysis in support of the Federal Reserve’s monetary policy mission.

Economic research and policy analysis are data-intensive activities that sometimes involve analyzing mostly
        aggregate and/or de-identified personal information. The majority of this information is acquired from
        third-party data providers who aggregate large volumes of financial data and make it available for purchase.
        This information is generally anonymized through removal or obfuscation of select identifiers and its use is
        subject to restrictions about re-identifying it. The Reserve Banks may also acquire information from other third
        parties that specialize in aggregating publicly available data sources, such as the Bureau of Labor Statistics
        or county tax records. This information is used for research purposes and for supporting the Reserve Bank
        presidents in their monetary policy capacity associated with the Federal Open Market Committee. The Reserve
        Banks are subject to strict use, confidentiality and sharing requirements with respect to this information.
Law Enforcement
Each Reserve Bank has its own Federal Reserve Law Enforcement officers responsible for protecting its facilities,
        physical assets and staff.
In order to protect the people and assets of the Reserve Banks, Law Enforcement collects some personal
        information from people who visit the Reserve Banks for business or other reasons. Such visitors may be required
        to provide identifying information before being allowed access to Reserve Bank facilities. This information may
        include name and information on a government issued ID. Some Reserve Banks also collect personal information for
        the purpose of conducting background checks. This information is used to verify the identity of an individual
        and determine whether such individual poses a threat to the security of the Reserve bank. Background checks are
        conducted with the consent of the individual and will generally involve the sharing of personal information with
        vendors engaged to perform screening and/or governmental agencies that conduct aspects of the screening.
Questions or Comments
If you have any questions, comments or concerns about this notice or the Reserve Banks’ general privacy
        practices, please use this form. We
        only use the personal information you provide to respond to your question, comment or concern.
Questions or comments relating to Board delegated and fiscal agent functions should be directed to the Board of
        Governors and the U.S. Treasury, respectively. 

Privacy Policy
 Personal Information
You may access and browse our site without disclosing your personal data.
        The personal information you choose to provide us is voluntary. We do
        not require you to provide any information about yourself that you do
        not wish to share.
You may choose to provide us with personal information if, for example,
        you subscribe to our publications or mail lists, send us questions through
        e-mail, answer our user surveys, register for an event or user account,
        apply for a job or participate in our online activities. 
If you participate in a user survey, your answers and personal information
        will only be analyzed in aggregate. The information will be used to help
        us tailor our web site, publications, and services to our users' needs
        and to help us understand our audience. 
If you provide us with your postal or e-mail address or telephone number,
        this information will only be used for the purpose for which you provided
        it, such as to: 
 Provide you with the publications or information requested; 

 Clarify your order or request;
 Register you for a user account, conference or other event;
 Respond to you regarding your job application;
 Provide you with related information; or
 Send you a token of appreciation through postal mail if you participate
            in selected online activities.
        

We may also file your comments to improve the site, or review and discard
        the information. 
When you fill out our online forms, they are returned to us via electronic
        mail. Your responses are not encrypted. We cannot guarantee the security
        of information sent via electronic mail. 
Cookies 
A cookie is a text file that a web site can send to your browser and
        which may then be placed on your computer. We may use cookies on this
        site in the following ways:

 To collect statistical information about our users in aggregate.
            We perform analyses on our web server's log files to identify, among
            other things: 

 Our site's most popular pages;
The browsers and operating systems most often used by our visitors;
The sites and search engines that have referred visitors to our
                    site; and
                
The domains from which our users visit us.
This analysis does not involve personally identifiable information.
                    It is used only for the purpose of helping us understand and better
                    meet our audience's needs. 



A transient, memory-resident "cookie" may be invoked in certain cases.
            For example, on the FRED site a cookie is required to remember your
            selections as you move from page to page and enable FRED's functionality.
            If you register for a Research user account, a cookie will be invoked
            when you login to your user account. These cookies will disappear when
            your browser is closed.

            If you check the 'Stay logged in' option, the cookie will persist for a maximum of 2 weeks before another
            login is required.
            You are not required to register for a user
            account to use this site.


 Sometimes a third-party contractor will use cookies on one of the
            sites they create and manage for us -- for example, our Job Opportunities
            site.
        

 Some aggregate web site analysis is performed for us by Google Analytics (http://www.google.com/analytics/), and may involve the use
            of cookies set by Google. We also use Google Tag Manager (http://www.google.com/tagmanager/),
            but have not implemented and do not use DoubleClick tracking cookies as part of that service. For Google's
            Privacy policy, see http://www.google.com/privacy.html.
        

 Our RSS feeds are routed via FeedBurner, which is owned by Google. For Google's Privacy policy, see http://www.google.com/privacy.html.
    
You can set your browser to notify you before you receive a cookie, giving
        you the opportunity to decide whether to accept it or not. You can also
        set your browser to not accept cookies at all. If you do so, however,
        some areas of some sites (including ours) may not operate properly. 
Disclosure of Information
Any information collected on this web site, whether individual or aggregate,
        is for Federal Reserve use only. We do not rent, sell or share personal
        information about you with other people or nonaffiliated companies except
        under any of the following circumstances:

 When we have your permission;


The Federal Reserve Bank of St. Louis monitors this site for unauthorized
            attempts to upload or change information, to defeat or circumvent security
            measures, or to utilize this site for other than its intended purposes.
            By using this site you expressly consent to such monitoring and you
            are advised that if such monitoring reveals possible evidence of criminal
            activity, we will provide the evidence of such monitoring to law enforcement
            officials;


We retain the services of outside contractors to provide services,
            including mailing list administration and our Job Opportunities pages.
            We require that these contractors keep information obtained through
            our web site secure and confidential. We also require that these contractors
            use personal information obtained through our web site only on behalf
            of the Federal Reserve. 


We may be required to disclose your personal information to government
            officials or otherwise as required by subpoenas, court orders, legal
            process or other legal obligations and to establish or exercise our
            legal rights or defend against legal claims. We will share information
            in order to investigate, prevent or take action regarding illegal activities,
            suspected fraud or as otherwise required by law. 
If you are a member of the FRED Network and select the option to allow your profile to be viewable by the
            public. By default this option is not selected, and your profile is not viewable by the public.
        

Submitting Content

        "Content" is any material, including but not limited to writings,
        artwork, photographs, designs, plans, information, suggestions, ideas,
        data, questions or comments, submitted by you to the Federal Reserve
        Bank of St. Louis through this site.
    

        The Federal Reserve Bank of St. Louis is under no obligation to use any Content submitted.
    

        You may not submit Content that violates or infringes the rights of
        others including, without limitation, patent, trademark, trade secret,
        copyright, publicity or other proprietary rights.
    

        You may not submit Content that is:
    

pornographic, obscene, X-rated or sexually explicit,

defamatory

racist, sexist or otherwise discriminatory or derogatory to any individual or groups

harassing or threatening

fraudulent, or

in violation of U.S. or state laws or regulations or Bank or System policy.


        Any Content you submit will be considered to be non-proprietary and non-confidential.
    

        The Federal Reserve Bank of St. Louis will have no obligations of any
        kind with respect to any Content you submit and users of the site will
        be free to edit, reproduce, use, disclose, publish and/or distribute
        any Content for any purpose whatsoever, without limitation.
    

        You also agree that The Federal Reserve Bank of St. Louis will be free
        to use any ideas, concepts, artwork, inventions, developments,
        suggestions or techniques embodied in the Content for any purpose
        whatsoever, with or without attribution, and without compensation to
        you.
    
Children
Our site is not directed toward children under 13. Nonetheless, we are
        committed to comply with applicable laws and requirements, such as the
        Children's Online Privacy Protection Act. We do not knowingly collect
        personal data from children under 13. Minor children should always obtain
        parental consent before releasing personal information to any web site. 
Information Security and Quality
 We have implemented security measures consistent with our internal information
        security practices to help us keep your information secure. These measures
        include technical and procedural steps to protect your data from misuse,
        access or disclosure, loss, alteration or destruction. 
If you have voluntarily submitted personal information to us and wish
        to review, update, correct or delete it, please email your request to
        webmaster@research.stlouisfed.org
Contact Information
Questions or comments about the Federal Reserve Bank of St. Louis's privacy
        policy may be directed to our web site administrators at webmaster@research.stlouisfed.org
        or by writing to Public Affairs, the Federal Reserve Bank of St. Louis,
        P.O. Box 442, St. Louis, MO 63166-0442. 

